name: Yash
services:
  argo-cd:
    name: argo-cd
    type: ArgoCD
    apiVersion: argoproj.io/v1alpha1
    namespace: default
    version: 0.4.1
    model: argocd-operator
    settings:
      grafana:
        resources:
          requests:
            newKey: ""
    traits:
      meshmap:
        edges: []
        id: 365b70bb-8e7e-4164-95fc-13c195f3d2dc
        label: argo-cd
        meshmodel-data:
          category:
            metadata: null
            name: App Definition and Development
          displayName: Argocd Operator
          metadata:
            svgColor: ui/public/static/img/meshmodels/argo-cd/color/appproject-color.svg
            svgWhite: ui/public/static/img/meshmodels/argo-cd/white/appproject-white.svg
          name: argocd-operator
          version: 0.4.1
        meshmodel-metadata:
          genealogy: ""
          isNamespaced: true
          logoURL: https://github.com/cncf/artwork/blob/master/examples/incubating.md#argo-logos
          model: argocd-operator
          modelDisplayName: Argocd Operator
          primaryColor: '#fe733e'
          published: true
          secondaryColor: '#FFB887'
          shape: circle
          styleOverrides: ""
          subCategory: Continuous Integration & Delivery
          svgColor: ui/public/static/img/meshmodels/argo-cd/color/appproject-color.svg
          svgComplete: ""
          svgWhite: ui/public/static/img/meshmodels/argo-cd/white/appproject-white.svg
        position:
          posX: 197.29212391548006
          posY: 209.10099649765223
